-- 基础信息
base_info = {
	group_id = 133108034
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 34001, gadget_id = 70220013, pos = { x = -124.649, y = 198.836, z = -820.370 }, rot = { x = 0.000, y = 0.000, z = 330.993 }, level = 32, area_id = 7 },
	{ config_id = 34002, gadget_id = 70220014, pos = { x = -126.769, y = 199.782, z = -811.881 }, rot = { x = 17.092, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34003, gadget_id = 70220014, pos = { x = -118.701, y = 199.693, z = -853.773 }, rot = { x = 0.000, y = 0.000, z = 32.467 }, level = 32, area_id = 7 },
	{ config_id = 34004, gadget_id = 70220014, pos = { x = -133.750, y = 200.915, z = -851.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34005, gadget_id = 70220014, pos = { x = -124.813, y = 199.929, z = -836.451 }, rot = { x = 305.217, y = 345.209, z = 68.914 }, level = 32, area_id = 7 },
	{ config_id = 34006, gadget_id = 70220013, pos = { x = -132.185, y = 201.012, z = -853.868 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34007, gadget_id = 70220013, pos = { x = -112.720, y = 201.874, z = -870.674 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34008, gadget_id = 70220005, pos = { x = -133.702, y = 199.901, z = -823.362 }, rot = { x = 13.719, y = 19.484, z = 38.425 }, level = 32, area_id = 7 },
	{ config_id = 34009, gadget_id = 70220014, pos = { x = -142.662, y = 201.745, z = -874.463 }, rot = { x = 305.217, y = 345.209, z = 68.914 }, level = 32, area_id = 7 },
	{ config_id = 34010, gadget_id = 70220013, pos = { x = -139.794, y = 201.313, z = -875.509 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34011, gadget_id = 70220014, pos = { x = -128.237, y = 201.252, z = -880.376 }, rot = { x = 357.337, y = 358.935, z = 11.139 }, level = 32, area_id = 7 },
	{ config_id = 34012, gadget_id = 70220013, pos = { x = -126.741, y = 201.627, z = -881.180 }, rot = { x = 6.136, y = 0.571, z = 10.620 }, level = 32, area_id = 7 },
	{ config_id = 34013, gadget_id = 70220014, pos = { x = -59.754, y = 200.304, z = -915.960 }, rot = { x = 305.217, y = 345.209, z = 68.914 }, level = 32, area_id = 7 },
	{ config_id = 34014, gadget_id = 70220013, pos = { x = -59.022, y = 199.153, z = -918.048 }, rot = { x = 0.000, y = 0.000, z = 18.626 }, level = 32, area_id = 7 },
	{ config_id = 34015, gadget_id = 70220014, pos = { x = -173.675, y = 208.431, z = -1034.088 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34016, gadget_id = 70220014, pos = { x = -174.223, y = 208.431, z = -1034.987 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34017, gadget_id = 70220013, pos = { x = -189.989, y = 201.553, z = -1017.905 }, rot = { x = 0.000, y = 16.604, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 34018, gadget_id = 70220014, pos = { x = -191.310, y = 201.448, z = -1017.263 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 34001, 34002, 34003, 34004, 34005, 34006, 34007, 34008, 34009, 34010, 34011, 34012, 34013, 34014, 34015, 34016, 34017, 34018 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
